 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 402px;
}

.u-section-1 .u-shape-1 {
  background-image: none;
  width: 724px;
  height: 304px;
  margin: 35px 98px 0 318px;
}

.u-section-1 .u-group-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  min-height: 281px;
  width: 832px;
  height: auto;
  margin: -288px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 21px 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: auto;
  letter-spacing: 2px;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 9px 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 49px 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-right: 0;
    margin-left: 216px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 703px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-1 .u-shape-1 {
    height: 325px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-shape-1 {
    height: 356px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    min-height: 282px;
    margin-top: -319px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    width: 201px;
    font-size: 1.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    margin-left: 9px;
    margin-right: 9px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1466px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 64px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 4px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  background-image: none;
  margin: 19px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-style: italic;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 561px;
  margin-top: 61px;
  margin-bottom: 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 345px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-image-1 {
    height: 485px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-image-1 {
    height: 341px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 220px;
    margin-top: 46px;
    margin-bottom: 39px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 18px;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1364px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  margin: 96px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 6px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 29px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 375px;
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-1 {
  width: 517px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-2 {
  width: 517px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-3 {
  width: 517px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-4 {
  width: 517px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-5 {
  width: 517px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-6 {
  width: 517px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-7 {
  width: 517px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-4 .u-back-slide-8 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-8 {
  width: 517px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-4 .u-back-slide-9 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-9 {
  width: 517px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-4 .u-gallery-1 {
    height: 148px;
    margin-bottom: 43px;
  }

  .u-section-4 .u-back-image-1 {
    width: 168px;
  }

  .u-section-4 .u-back-image-2 {
    width: 168px;
  }

  .u-section-4 .u-back-image-3 {
    width: 168px;
  }

  .u-section-4 .u-back-image-4 {
    width: 168px;
  }

  .u-section-4 .u-back-image-5 {
    width: 168px;
  }

  .u-section-4 .u-back-image-6 {
    width: 168px;
  }

  .u-section-4 .u-back-image-7 {
    width: 168px;
  }

  .u-section-4 .u-back-image-8 {
    width: 168px;
  }

  .u-section-4 .u-back-image-9 {
    width: 168px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 32px;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1419px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  margin: 60px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 4px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 37px 0 0 67px;
}

.u-section-6 .u-text-5 {
  margin: 16px 67px 0;
}

.u-section-6 .u-image-1 {
  width: 904px;
  height: 509px;
  margin: 49px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-4 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1315px;
  }

  .u-section-6 .u-text-4 {
    width: 720px;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 30px;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 32px;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1439px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  width: 345px;
  margin: 64px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 37px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-style: italic;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-8 .u-image-1 {
  width: 904px;
  height: 509px;
  margin: 30px auto 51px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-8 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-image-1 {
    width: 720px;
    height: 405px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 34px;
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1333px;
}

.u-section-10 .u-text-1 {
  text-transform: uppercase;
  margin: 60px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 7px 0 0;
}

.u-section-10 .u-text-3 {
  margin: 14px 0 0;
}

.u-section-10 .u-text-4 {
  margin: 25px 49px 0;
}

.u-section-10 .u-text-5 {
  margin: 15px 0 0;
}

.u-section-10 .u-image-1 {
  height: 509px;
  margin-top: 49px;
  margin-bottom: 60px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-10 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-text-5 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    width: 468px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
  }

  .u-section-10 .u-text-4 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
  }

  .u-section-10 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-image-1 {
    height: 398px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1021px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 96px;
  }

  .u-section-10 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-image-1 {
    height: 311px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-10 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-image-1 {
    height: 213px;
    margin-bottom: 36px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 1321px;
}

.u-section-11 .u-text-1 {
  text-transform: uppercase;
  margin: 60px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 5px 0 0;
}

.u-section-11 .u-text-3 {
  margin: 18px 0 0;
}

.u-section-11 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-11 .u-gallery-1 {
  height: 375px;
  margin-top: 30px;
  margin-bottom: 60px;
  background-image: none;
  width: 100%;
}

.u-section-11 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-11 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-11 .u-back-image-1 {
  width: 569px;
}

.u-section-11 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-11 .u-back-image-2 {
  width: 569px;
}

.u-section-11 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-11 .u-back-image-3 {
  width: 569px;
}

.u-section-11 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-11 .u-back-image-4 {
  width: 569px;
}

.u-section-11 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-11 .u-back-image-5 {
  width: 569px;
}

.u-section-11 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-11 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1399px) {
  .u-section-11 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-11 .u-text-4 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    width: 468px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-gallery-1 {
    margin-top: 16px;
    margin-bottom: 36px;
    width: auto;
  }

  .u-section-11 .u-back-image-1 {
    width: 699px;
  }

  .u-section-11 .u-back-image-2 {
    width: 699px;
  }

  .u-section-11 .u-back-image-3 {
    width: 699px;
  }

  .u-section-11 .u-back-image-4 {
    width: 699px;
  }

  .u-section-11 .u-back-image-5 {
    width: 699px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 54px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-11 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-11 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-11 .u-gallery-1 {
    height: 291px;
    margin-bottom: 46px;
    width: auto;
  }

  .u-section-11 .u-back-image-1 {
    width: 423px;
  }

  .u-section-11 .u-back-image-2 {
    width: 423px;
  }

  .u-section-11 .u-back-image-3 {
    width: 423px;
  }

  .u-section-11 .u-back-image-4 {
    width: 423px;
  }

  .u-section-11 .u-back-image-5 {
    width: 423px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-gallery-1 {
    height: 178px;
    margin-bottom: 55px;
    width: auto;
  }

  .u-section-11 .u-back-image-1 {
    width: 227px;
  }

  .u-section-11 .u-back-image-2 {
    width: 227px;
  }

  .u-section-11 .u-back-image-3 {
    width: 227px;
  }

  .u-section-11 .u-back-image-4 {
    width: 227px;
  }

  .u-section-11 .u-back-image-5 {
    width: 227px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 34px;
}

.u-section-12 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 26px auto 25px;
}

@media (max-width: 1399px) {
  .u-section-12 .u-btn-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 67px;
  }

  .u-section-12 .u-btn-1 {
    margin-top: 13px;
    margin-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-12 .u-btn-1 {
    margin-top: 20px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 225px;
}

.u-section-13 .u-text-1 {
  width: 702px;
  margin: 24px auto 0;
}

.u-section-13 .u-list-1 {
  width: 873px;
  margin: 41px auto 24px;
}

.u-section-13 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 83px;
  --gap: 10px;
}

.u-section-13 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-container-layout-1 {
  padding: 10px;
}

.u-section-13 .u-btn-1 {
  font-style: italic;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto;
}

.u-section-13 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-container-layout-2 {
  padding: 10px;
}

.u-section-13 .u-btn-2 {
  font-style: italic;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto;
}

.u-section-13 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 10px;
}

.u-section-13 .u-btn-3 {
  font-style: italic;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto;
}

.u-section-13 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-container-layout-4 {
  padding: 10px;
}

.u-section-13 .u-btn-4 {
  font-style: italic;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    grid-gap: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-13 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 26px;
  }

  .u-section-13 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-13 .u-list-1 {
    width: 720px;
    margin-bottom: 19px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-list-1 {
    width: 540px;
    margin-bottom: 5px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-13 .u-list-1 {
    width: 340px;
    margin-bottom: 9px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}